Major changes in 45.0:
* Various small fixes
* Updated translations

Major changes in 45.rc:
* Fix a plethora of threading issues with the backend
* Fix a crash in the Shell search provider code
* Make new Month view handle dragging events to days in other months
* Fix crash with events without end date
* Improve behaviour of new Month view with reduced animations
* Updated translations

Major changes in 45.beta:
* Redesign the Month view to scroll infinitely to the future
  and past. It also displays events from other months, and
  allows creating events that span multiple months. Overall,
  it's pretty nice. I think I'm happy about it.
* Use modern widgets in the event editor dialog
* Use modern widgets in the calendar management dialog
* Use modern widgets in the event editor dialog
* Improve search performance and increase the range
* Various improvements to the event preview popover
* Add a menu shortcut for the Date & Time panel
* Port various message dialogs to AdwMessageDialog
* Add various shortcuts to common actions
* Load cached events immediately on startup
* Updated translations

Major changes in 44.1:
* Preserve week view zoom levels when closing the app
* Lots of stability and performance improvements to search
* Improve keyboard navigation of event preview popover
* Updated translations

Major changes in 44.0:
* Updated translations

Major changes in 44.rc:
* Various fixes to calendar parsing
* Fix sidebar not opening events
* Fix search not working anymore
* Updated translations

Major changes in 44.beta:
* Fix moving event to different calendars
* Improve default sizing of event editor dialog
* Updated translations

Major changes in 43.1:
* Various fixes to recurrent events
* Updated translations

Major changes in 43.0:
* Updated translations

Major changes in 43.rc:
* Update appdata screenshots (Christopher Davis)
* Updated translations

Major changes in 43.beta:
* Collapse sidebar in smaller window sizes
* Updated translations

Major changes in 43.alpha:
* Introduce sidebar to the main window
* Add ability to zoom the Week view
* Improved style of events
* Drop the Year view
* Use new entry rows in event editor
* Switch to soup3
* Updated translations

Major changes in 42.1:
* Improvements to the date chooser widget
* Fix spawning of Settings app
* Updated translations

Major changes in 42.0:
* Updated translations

Major changes in 42.rc:
* Fix a couple of regressions in the event importer dialog
* More timezone fixes when importing events (Milan Crha)
* Fix event times in event popover (Björn Daase)
* Updated translations

Major changes in 42.beta:
* Port to GTK4
* Rewrite the Year view to be a month navigator
* Various improvements to timezone handling
* Update Ctrl+1/2/3 shortcuts to use Alt instead
* Updated translations

Major changes in 41.0:
* Updated translations

Major changes in 41.rc1:
* Small cleanups
* Updated translations

Major changes in 41.beta:
* Implement opening ICS files and importing events
* Updated translations

Major changes in 41.alpha:
* Introduce the new event preview popover
* Updated translations

Major changes in 40.2:
* Enable the met.no weather forecast provider
* Updated translations

Major changes in 40.1:
* Fix a memory leak in the timezone monitoring code
* Fix a crash when fetching the system timezone
* Fix keyboard shortcuts and add missing accelerator
* Fix multiday detection of all day events
* Updated translations

Major changes in 40.0:
* Updated translations

Major changes in 40.rc:
* Updated translations
* Minor cleanups

Major changes in 40.beta:
* Updated translations
* Use HdyViewSwitcher in the main window
* Fix the color of new calendars

Major changes in 40.alpha:
* Updated translations
* Depend on libhandy-1
* Port to the newer libgweather api
* Improve the event editor

Major changes in 3.38.0:
* Updated translations

Major changes in 3.37.92:
* Various fixes to the timeline
* Convert timezones when allocating on Week view
* Updated translations

Major changes in 3.36.0:
* Updated translations

Major changes in 3.35.92:
* Reorganize source code folders
* Redesigned event editor dialog
* Many other minor code cleanups
* Updated translations

Major changes in 3.35.2:
* New Nightly app icon
* Updated translations
* Many code cleanups

Major changes in 3.34.0:
* Updated translations

Major changes in 3.33.4:
* Redesigned calendar management dialog
* New, more reliable web discoverer code
* Various bugfixes
* Updated translations

Major changes in 3.33.1:
(Changes to be documented in the future. This is a nonmaintainer release.)

Major changes in 3.32.1:
* Fix release date field in AppData
* Updated translations

Major changes in 3.32.0:
* Updated translations

Major changes in 3.31.90:
* Updated translations
* Fix build failures against latest EDS
* New app icon
* Rewrite timezone support for events
* Run nested EDS in Flatpak

Major changes in 3.30.0:
* Updated translations

Major changes in 3.29.92:
* Better handle 401 status codes when adding calendars (Ralph Plawetzki)
* Updated translations

Major changes in 3.29.90:
* Add Night Light integration
* Bugfixes
* Updated translations

Major changes in 3.27.92:
* Flatpak improvements
* New unit tests
* Updates translations

Major changes in 3.27.90:
* Big code refactorings that lead to more stability and ease of maintainership
* Follow-up improvements after rewritting the Month view
* Flatpak Nightly now builds with debug and tracing enabled
* Huge memory leaks were fixed
* Updates translations

Major changes in 3.27.2:
* Events now are rendered differently if they are all-day or timed
* Rewrite of the Month view
    * Month cells have more transitions and effects
    * The day number is above the cells
    * A new overflow popup window was introduced
    * Right-to-left languages are fully working now
* Plug some memory leaks (Florian Brosch)
* Improve filename handling when adding new calendars (Florian Brosch)
* Updates translations

Major changes in 3.25.90:
* Port to Meson build system (Iñigo Martínez)
* Improve string in the quick add popover (Carlo Lobrano)
* Fix Month view's overflow detection (Abdullahi Usman)
* Add support for adding and modifying recurrences (Yash Singh)
* Grey out out-of-range cells in Month view
* Move remaining files to GPLv3 (Alex Benishek)
* Updated translations for:
    * Belarusian (Yuras Shumovich)
    * Catalan (Jordi Mas)
    * Croatian (gogo)
    * Czech (Marek Cernocky)
    * Friulian (Fabio Tomat)
    * Galician (Fran Dieguez)
    * German (Christian Kirbach)
    * Hungarian (Balázs Meskó)
    * Indonesian (Kukuh Syafaat)
    * Kazakh (Baurzhan Muftakhidinov)
    * Lithuanian (Aurimas Černius)
    * Nepali (Pawan Chitrakar)
    * Norwegian bokmål (Kjartan Maraas)
    * Slovak (Dušan Kazik)
    * Slovenian (Matej Urbančič)
    * Spanish (Daniel Mustieles)
    * Turkish (Emin Tufan Çetin)

Major changes in 3.25.3:
* Drop intltool
* Move events at column after remove event from list (Orkun Tezer)
* Hide search popover if click is performed outside (Kevin Lopez)
* Plug memory leaks (Mohammed Sadiq)
* Fix drag n' drop of multiday events in Week header (Orkun Tezer)
* Add margins to overflow label in Month view (Abdullahi Usman)
* Properly format dates (Rafal Luzynski)
* Fix crash when after closing Calendar (Milan Crha)
* Add recurrence dialog for modifying and removing recurrent events (Yash Singh)
* Updated translations for:
    * Belarusian (Yuras Shumovich)
    * Catalan (Jordi Mas)
    * Croatian (gogo)
    * Friulian (Fabio Tomat)
    * German (Mario Blättermann)
    * Hungarian (Balázs Úr, Balázs Meskó)
    * Kazakh (Baurzhan Muftakhidinov)
    * Lithuanian (Aurimas Černius)
    * Indonesian (Kukuh Syafaat)
    * Norwegian bokmål (Kjartan Maraas)
    * Spanish (Daniel Mustieles)
    * Turkish (Emin Tufan Çetin)

Major changes in 3.25.1:
* Add developer documentation

Major changes in 3.24.1:
* Added logging capabilities
* Fix a lot of issues in Week view
* Big code cleanups in old classes
* Synchronize disabled calendars with Evolution
* Fix DnD cursor (Jente Hidskes)
* Optimize Year view
* Drop "Search..." app menu item (Jeremy Bicha)
* Show tooltips when hovering event widgets (Novi-Novi)
* Various memory leaks and fixups (Mohammed Sadiq)
* Updated translations for:
    * Croatian (gogo)
    * Greek (Tom Tryfonidis)
    * Latvian (Rūdolfs Mazurs)
    * Spanish (Daniel Mustieles)
    * Turkish (Emin Tufan Çetin)

Major changes in 3.24.0:
* Updated translations for:
    * French (Guillaume Bernard)
    * Friulian (Fabio Tomat)

Major changes in 3.23.92:
* Fix first weekday in Week view (Joyjit Choudhury)
* Start searching after 3 characters (George Willian Condomitti)
* Make sure calendar colors are in sync in Edit dialog (Valentin Negoescu)
* Don't show search popover for empty searcher (Kevin Lopez)
* Minor fixups to Week view
* Updated translations for:
    * Basque (Inaki Larranaga Murgoitio)
    * Brazilian Portuguese (Rafael Fontenelle)
    * Catalan (Jordi Mas)
    * Chinese (Taiwan) (Chao-Hsiung Liao)
    * Czech (Marek Cernocky)
    * Danish (Alan Mortensen)
    * Galician (Fran Dieguez)
    * German (Paul Seyfert)
    * Finnish (Jiri Grönroos)
    * Indonesian (Kukuh Syafaat)
    * Italian (Milo Casagrande)
    * Korean (Seong-ho Cho)
    * Lithuanian (Aurimas Černius)
    * Occitan (Cédric Valmary)
    * Polish (Piotr Drąg)
    * Russian (Yuri Myasoedov)
    * Serbian (Мирослав Николић)
    * Slovak (Dušan Kazik)

Major changes in 3.23.91.1:
* Fix compiler flags
* Add the co-maintainer to the DOAP file

Major changes in 3.23.91:
* Minor bugfixes
* Updated translations for:
    * Brazilian Portuguese (Rafael Fontenelle)
    * Chinese (Taiwan) (Chao-Hsiung Liao)
    * Danish (Ask Hjorth Larsen)
    * Friulian (Fabio Tomat)
    * Galician (Fran Dieguez)
    * Hungarian (Balázs Meskó)
    * Indonesian (Kukuh Syafaat)
    * Italian (Milo Casagrande)
    * Kazakh (Baurzhan Muftakhidinov)
    * Serbian (Мирослав Николић)
    * Swedish (Anders Jonsson)
    * Ukrainian (Daniel Korostil)

Major changes in 3.23.90:
* Week view (pandunonu2, Georges Basile Stavracas Neto)
* Improvements on the search popover
* Fix Year view not synchronized with Month view (Isaque Galdino)
* Correctly check if Edit dialog is editing a new event (Mohammed Sadiq)
* Improve focus tracking on the quick add popover (Mohammed Sadiq)
* Add a Flatpak manifest (Christian Hergert)
* Align circle with subtitle in Edit dialog (Andrei Ceapa)
* Updates translations for:
    * Basque (Inaki Larranaga Murgoitio)
    * Brazilian Portuguese (Fábio Nogueira)
    * Catalan (Jordi Mas)
    * Chinese (Cheng Lu)
    * Chinese (Taiwan) (Cheng-Chia Tseng)
    * Czech (Marek Černocký)
    * Finnish (Jiri Grönroos)
    * French (Charles Monzat)
    * Friulian (Fabio Tomat)
    * German (Mario Blättermann, Bernd Homuth)
    * Greek (Efstathios Iosifidis)
    * Hungarian (Gábor Kelemen)
    * Icelandic (Sveinn í Felli)
    * Indonesian (Kukuh Syafaat)
    * Italian (Milo Casagrande)
    * Kazakh (Baurzhan Muftakhidinov)
    * Norwegian bokmål (Kjartan Maraas)
    * Polish (Piotr Drąg)
    * Slovak (Dušan Kazik)
    * Spanish (Daniel Mustieles)
    * Swedish (Anders Jonsson)

Major changes in 3.22.2:
* Online calendars are now downloaded offline and synchronized
* Correctly draw the month view on mouse scroll
* A memory leaks was fixed (Victor Toso)
* Updated translations for:
    * Chinese (Cheng Lu)
    * Chinese (Taiwan) (Cheng-Chia Tseng)
    * Italian (Milo Casagrande)
    * Norwegian bokmål (Kjartan Maraas)

Major changes in 3.22.1:
* Ablility to change months/years through mouse and touchpad scroll
* A huge number of bugfixes
* Many memory leaks were fixed (Victor Toso)
* Updated translations for:
    * Arabic (Khaled Hosny)
    * Croatian (gogo)

Major changes in 3.22.0:
* Updated translations for:
    * Basque (Inaki Larranaga Murgoitio)
    * Danish (Alan Mortensen)
    * Greek (Tom Tryfonidis)
    * Russian (Stas Solovey)
    * Ukranian (Daniel Korostil)

Major changes in 3.21.92:
* Fix compiler warning (Dominique Leuenberger)
* Fix various places to work with Gtk+ 3.21.6
* Forbid dragging read-only events
* Updates translations for:
    * British English (David King)
    * Dutch (Hannie Dumoleyn)
    * French (Charles Monzat)
    * Gaelic (Fran Dieguez)
    * Korean (Seong-ho Cho)
    * Latvian (Rūdolfs Mazurs)
    * Lithuanian (Aurimas Černius)
    * Persian (Arash Mousavi)
    * Portuguese (Tiago Santos)
    * Scottish Gaelic (GunChleoc)
    * Swedish (Anders Jonsson)

Major changes in 3.21.91:
* Updated translations for:
    * Brazilian Portuguese (Enrico Nicoletto)
    * Catalan (Jordi Mas)
    * Czech (Marek Černocký)
    * Finnish (Jiri Grönroos)
    * French (Alexandre Franke)
    * Friulian (Fabio Tomat)
    * German (Mario Blättermann)
    * Hebrew (Yosef Or Boczko)
    * Hungarian (Balázs Úr)
    * Indonesian (Andika Triwidada)
    * Kazakh (Baurzhan Muftakhidinov)
    * Lithuanian (Aurimas Černius)
    * Polish (Piotr Drąg)
    * Portuguese (Tiago Santos)
    * Serbian (Мирослав Николић)
    * Slovak (Dušan Kazik)
    * Spanish (Daniel Mustieles)
    * Thai (Akom Chotiphantawanon)
* New date chooser calendar
* Deprecate GNOME_COMPILE_WARNINGS (Ernestas Kulik)

Major changes in 3.21.4:
* Updated translations for:
    * Arabic (Safa Alfulaij)
    * Chinese (Taiwan) (Chao-Hsiung Liao)
    * Friulian (Fabio Tomat)
    * German (Christian Kirbach)
    * Spanish (Daniel Mustieles)
    * Slovak (Dušan Kazik)
* Share the 'show-weekdate' with GNOME Shell
* Fix issue in the calendar management dialog
* Add support for alarms
* Major updates on the edit dialog
* Style fixes and updates (Lapo Calamandrei)
* Fix year view popover positioning (Isaque Galdino)

Major changes in 3.21.2:
* Updated translations for:
    * Basque (Inaki Larranaga Murgoitio)
    * Brazilian Portuguese (Enrico Nicoletto)
    * Chinese (Cheng-Chia Tseng)
    * Czech (Marek Černocký)
    * Danish (Ask Hjorth Larsen)
    * Dutch (Hannie Dumoleyn)
    * Finnish (Jiri Grönroos)
    * French (Guillaume Bernard)
    * Friulian (Fabio Tomat)
    * Galician (Marcos Lans)
    * German (Bernd Homuth)
    * Greek (Efstathios  Iosifidis)
    * Hungarian (Balázs Úr)
    * Icelandic (Sveinn í Felli)
    * Italian (Milo Casagrande)
    * Japanese (Jiro Matsuzawa)
    * Kazakh (Baurzhan Muftakhidinov)
    * Korean (Seong-ho Cho)
    * Latvian (Rūdolfs Mazurs)
    * Lithuanian (Aurimas Černius)
    * Occitan (Cédric Valmary)
    * Persian (Arash Mousavi)
    * Polish (Piotr Drag)
    * Portuguese (Duarte Loreto, Tiago Santos)
    * Russian (Stas Solovey)
    * Scottish Gaelic (GunChleoc)
    * Serbian (Марко М. Костић)
    * Slovak (Dusan Kazik)
    * Slovenian (Matej Urbančič)
    * Spanish (Daniel Mustieles)
    * Swedish (Anders Jonsson)
    * Thai (Akom Chotiphantawanon)
    * Turkish (Muhammet Kara)
    * Ukrainian (Daniel Korostil)
* Add the ability to change the month when navigating with keyboard (pandusonu2)
* Make the "Today" button insensitive when the current day is visible (Javier Sánches Ochango)
* Keep the Sources dialog alive after closing it (fosero)
* Adapt the CSS to Gtk+ 3.21 strictness (fosero)
* Define the first week day in the build script (Isaque Galdino)
* Show all events of a month when clicking in the month name (Isaque Galdino)
* Vastly improve the Year view's navigator (Isaque Galdino)
* Correct the header capitalization (Anwar Sadath)
* Define ABOUT_NLS when configuring the project
* Fix various miscalculations in Month View
* Drop the usage of our custom .views CSS class
* Various GDateTime reference fixes
* Add Drag n' Drop capabilities to Month and Year View

Major changes in 3.20.4:
* Improvements on 12h systems
* Updates translations for:
    * Scottish Gaelic (GunChleoc)

Major changes in 3.20.3:
* Fix crashes
* Fix AM/PM selector not showing
* Updated translations for:
    * Icelandic (Sveinn í Felli)
    * Indonesian (Andika Triwidada)
    * Lingala (René Manassé GALEKWA)
    * Thai (Akom Chotiphantawanon)

Major changes in 3.20.2:
* Updates translations for:
    * Latvian (Rūdolfs Mazurs)
    * Norwegian bokmål (Kjartan Maraas)
    * Portuguese (Tiago Santos)
* Revert some changes because of instabilities
* Use the theme's CSS instead of our custom one
* Fix the first week day detection (Isaque Galdino)

Major changes in 3.20.1:
* Updated translations for:
    * Basque (Inaki Larranaga Murgoitio)
    * Chinese (China) (Shi Jing)
    * Chinese (Taiwan) (Cheng-Chia Tseng)
    * Friulan (Fabio Tomat)
    * Italian (Milo Casagrande)
    * Persian (Arash Mousavi)
    * Slovak (Dušan Kazik)
    * Slovenian (Matej Urbančič)
    * Turkish (Muhammet Kara)
    * Ukrainian (Daniel Korostil)
* Fix untranslated strings
* Make Year view spam multiple columns (Isaque Galdino)
* Fix issue on the Calendars dialog
* Fix crash on non GNOME Shell environments

Major changes in 3.20.0:
* Updated translations for:
    * Brazilian Portuguese (Antonio Fernandes C. Neto)
    * Czech (Marek Černocký)
    * Danish (scootergrisen, Ask Hjorth Larsen)
    * Finnish (Jiri Grönroos)
    * Friulan (Fabio Tomat)
    * French (Guillaume Bernard)
    * Galician (Fran Dieguez)
    * German (Mario Blättermann)
    * Hungarian (Balázs Meskó)
    * Italian (Milo Casagrande)
    * Japanese (Jiro Matsuzawa)
    * Kazakh (Baurzhan Muftakhidinov)
    * Korean (Seong-ho Cho)
    * Lithuanian (Aurimas Černius)
    * Polish (Piotr Drąg)
    * Russian (Stas Solovey)
    * Serbian (Марко Костић)
    * Serbian Latin (Милош Поповић)
    * Slovak (Dušan Kazik)
    * Spanish (Daniel Mustieles)
    * Swedish (Anders Jonsson)

Major changes in 3.19.92:
* Updated translations for:
    * Brazilian Portuguese (Enrico Nicoletto)
    * Czech (Marek Černocký)
    * Finnish (Jiri Grönroos)
    * Galician (Marcos Lans)
    * German (Bernd Homuth)
    * Greek (Efstathios  Iosifidis)
    * Hungarian (Balázs Úr)
    * Kazakh (Baurzhan Muftakhidinov)
    * Korean (Seong-ho Cho)
    * Latvian (Rūdolfs Mazurs)
    * Lithuanian (Aurimas Černius)
    * Polish (Piotr Drag)
    * Portuguese (Duarte Loreto)
    * Russian (Stas Solovey)
    * Serbian (Марко М. Костић)
    * Slovak (Dusan Kazik)
    * Slovenian (Matej Urbančič)
    * Spanish (Daniel Mustieles)
    * Swedish (Anders Jonsson)
* Don't attempt to update read-only events (Fosero)
* Timezone handling improvements (Fosero)
* Fix crashes when no end date is passed (Monique Faria, Iain Lane)
* Improved week numbers in Year View (Isaque Galdino)
* Make year view respect Shell's 'show-weeknumber' setting (Isaque Galdino)
* Change month when keynav moves the previous/next month (pandunonu2)
* Improve month view drawing (Fosero)
* Draw a background to the selected days in month view (Fosero)
* Respect 12/24h hour format (Anwar Sadath)
* Fade out past events (Monique Faria)
* Smaller code fixes and updates


Major changes in 3.19.91:
* Updated translations for:
    * Brazilian Portuguese (Fábio Nogueira)
    * Catalan (Jordi Mas)
    * Chinese (Taiwan) (Chao-Hsiung Liao)
    * Czech (Marek Černocký)
    * Dutch (hanniendu)
    * Finnish (Jiri Grönroos)
    * Galician (Fran Dieguez)
    * German (Mario Blättermann)
    * Greek (Tom Tryfonidis)
    * Hebrew (Yosef Or Boczko)
    * Hungarian (Balázs Meskó)
    * Latvian (Rudolf Mazurs)
    * Occitan (Cédric Valmary)
    * Norwegian bokmål (Kjartan Maraas)
    * Polish (Piotr Drag)
    * Slovak (Dusan Kazik)
    * Spanish (Daniel Mustieles)
    * Ukrainian (Daniel Korostil)
* Fixed tons of issues with timezones
* Style fixes (Isaque Galdino)
* Permanently remove the deleted event when closing the window
* Show start time of event when it's a timed event


Major changes in 3.19.90:
* Updated translations for:
    * French (Alexandre Franke)
    * German (Mario Blättermann)
    * Hungarian (Balázs Meskó)
    * Latvian (Rudolf Mazurs)
    * Polish (Piotr Drag)
    * Slovak (Dusan Kazik)
    * Spanish (Daniel Mustieles)
* Many classes are now final classes
* Added visual clues for days with events on Year View (Isaque Galdino)
* Renamed icon to match the application id (Cosimo Cecchi)
* All interface elements that shows the calendar color are now updated accordingly
* A huge rework on Calendar internals
* Improved the quick add popover
* Added a keyboard shortcuts window

Major changes in 3.19.4:
* Updated translations for:
    * Brazilian Portuguese
    * German
    * Japanese
    * Lithuanian
    * Russian
    * Thai
* Code cleanups
* Use CSS names on classes
* Add kudos
* Make month view lines stronger
* Fix week number in year view

Major changes in 3.19.3:
* Updated translations
* Added symbolic app icon
* Fixed minors UI bugs

Major changes in 3.18.3:
* Fix crasher in search
* Provide a symbolic icon
* Updated translations for:
  * Latvian
  * Occitan
  * Scottish Gaelic
  * Slovenian

Major changes in 3.18.2:
* Bug fixes

Major changes in 3.18.1:
* Updated translations

Major changes in 3.18.0:
* Updated translations for:
  * Danish (Kenneth Nielsen)
  * Italian (Milo Casagrande)
  * Japanese (Jiro Matsuzawa)
  * Russian (Stas Solovey)
  * Turkish (Muhammet Kara)

Major changes in 3.17.92:
* Updated translations for:
  * Chinese (Taiwan)
  * Finnish
  * French
  * German
  * Icelandic
  * Japanese
  * Kazakh
  * Korean
  * Persian
  * Polish
  * Swedish

Major changes in 3.17.90:
* Updated translations for:
  * Brazilian Portuguese
  * Czech
  * Greek
  * Lithuanian
  * Slovak
  * Thai
  * Norwegian bokmål

Major changes in 3.17.4:
* Fixed GNOME Calendar's category (Igor Gnatenko)
* Added initial keyboard navigation for Month View
* Various code cleanups and fixes
* Updated translations for:
  * Dutch
  * Hebrew
  * Hungarian
  * Portuguese
  * Russian
  * Slovenian
  * Spanish
  * Swedish

Major changes in 3.17.3:
* Misc bugfixes (751206, 751209, 751211, 751244)
* Update translations for:
  * Catalan
  * Czech
  * French
  * Greek
  * German
  * Italian
  * Slovak
  * Spanish
  * Tajik
  * Turkish


Major changes in 3.17.2:
* Added translations
* Added a calendar management dialog for creating, updating and deleting calendars
* When adding a new event, use current date as event start

Major changes in 3.16.1:
* Added translations
* Block creation on nameless events
* Fixed format string for new event popover date
* Fixed schema translations generation
* Fixed nameless events in new event popover

Major changes in 3.15.90:
* Added gnome shell search provider

Major changes in 3.15.4.1:
* Fix configure.ac distributed in package

Major changes in 3.15.4:
* Implemented new year-view
* Added initial working search
* Added appdata support for GNOME Software

Major changes in 3.15.3.1:
* Fixed bug in month-view with with 6 rows
* Fixed bug in date-selector

Major changes in 3.15.3:
* Initial search implementation
* Month-view reworked
* Month-view support for overflow of events
* Month-view has support for RTL locales
* Month-view has support for multiday events
* Edit/new dialog reworked to use GtkBuilder UI files
* Added new time and date selectors
* Added proper `GtkHeaderBar`
* Added calendar selector popover for when the dialog is used on event
* Added calendar selector popover for hide/show calendars on the main window
* Navigation buttons were relocated and a Today buttong was added
* Calendar got a new 3d icon
